## ros-kinetic-vs060-moveit-config 2.0.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(vs060_moveit_config)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
install(DIRECTORY config DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
